/**
 * Custom fonts loaded only on non-mobile devices.
 */
/* Do not remove this commented code for now -> might be needed later on
@font-face {
    font-family: 'Roboto';
    src: url(../fonts/roboto.eot);
    src: local('Roboto Regular'),
         url(../fonts/roboto.woff2) format('woff2'),
         url(../fonts/roboto.woff) format('woff'),
         url(../fonts/roboto.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url(../fonts/roboto-medium.eot);
    src: local('Roboto Medium'),
         url(../fonts/roboto-medium.eot?#iefix) format('embedded-opentype'),
         url(../fonts/roboto-medium.woff2) format('woff2'),
         url(../fonts/roboto-medium.woff) format('woff'),
         url(../fonts/roboto-medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url(../fonts/roboto-bold.eot);
    src: local('Roboto Bold'),
         url(../fonts/roboto-bold.eot?#iefix) format('embedded-opentype'),
         url(../fonts/roboto-bold.woff2) format('woff2'),
         url(../fonts/roboto-bold.woff) format('woff'),
         url(../fonts/roboto-bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}*/
@font-face {
  font-family: 'Roboto';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/roboto-regular.eot");
  src: url("../fonts/roboto-regular.eot?#iefix") format("embedded-opentype"), local("Roboto Regular"), url("../fonts/roboto-regular.woff2") format("woff2"), url("../fonts/roboto-regular.woff") format("woff"), url("../fonts/roboto-regular.ttf") format("truetype"), url("../fonts/roboto-regular.svg#Roboto") format("svg"); }

@font-face {
  font-family: 'Roboto';
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/roboto-500.eot");
  src: url("../fonts/roboto-500.eot?#iefix") format("embedded-opentype"), local("Roboto Medium"), url("../fonts/roboto-500.woff2") format("woff2"), url("../fonts/roboto-500.woff") format("woff"), url("../fonts/roboto-500.ttf") format("truetype"), url("../fonts/roboto-500.svg#Roboto") format("svg"); }

@font-face {
  font-family: 'Roboto';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/roboto-700.eot");
  src: url("../fonts/roboto-700.eot?#iefix") format("embedded-opentype"), local("Roboto Bold"), url("../fonts/roboto-700.woff2") format("woff2"), url("../fonts/roboto-700.woff") format("woff"), url("../fonts/roboto-700.ttf") format("truetype"), url("../fonts/roboto-700.svg#Roboto") format("svg"); }

@font-face {
  font-family: 'Boxed';
  src: url(../fonts/boxed-light.eot);
  src: local("Boxed Light"), url(../fonts/boxed-light.woff2) format("woff2"), url(../fonts/boxed-light.woff) format("woff"), url(../fonts/boxed-light.ttf) format("truetype");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'Boxed';
  src: url(../fonts/boxed-light-italic.eot);
  src: local("Boxed Light Italic"), url(../fonts/boxed-light-italic.woff2) format("woff2"), url(../fonts/boxed-light-italic.woff) format("woff"), url(../fonts/boxed-light-italic.ttf) format("truetype");
  font-weight: 200;
  font-style: italic; }

@font-face {
  font-family: 'Boxed';
  src: url(../fonts/boxed.eot);
  src: local("Boxed Regular"), url(../fonts/boxed.woff2) format("woff2"), url(../fonts/boxed.woff) format("woff"), url(../fonts/boxed.ttf) format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Boxed';
  src: url(../fonts/boxed-medium.eot);
  src: local("Boxed Medium"), url(../fonts/boxed-medium.woff2) format("woff2"), url(../fonts/boxed-medium.woff) format("woff"), url(../fonts/boxed-medium.ttf) format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Boxed';
  src: url(../fonts/boxed-medium-italic.eot);
  src: local("Boxed Medium Italic"), url(../fonts/boxed-medium-italic.woff2) format("woff2"), url(../fonts/boxed-medium-italic.woff) format("woff"), url(../fonts/boxed-medium-italic.ttf) format("truetype");
  font-weight: 500;
  font-style: italic; }

@font-face {
  font-family: 'Boxed';
  src: url(../fonts/boxed-semibold.eot);
  src: local("Boxed Semibold"), url(../fonts/boxed-semibold.woff2) format("woff2"), url(../fonts/boxed-semibold.woff) format("woff"), url(../fonts/boxed-semibold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'Boxed';
  src: url(../fonts/boxed-bold.eot);
  src: local("Boxed Bold"), url(../fonts/boxed-bold.woff2) format("woff2"), url(../fonts/boxed-bold.woff) format("woff"), url(../fonts/boxed-bold.ttf) format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Boxed';
  src: url(../fonts/boxed-bold-italic.eot);
  src: local("Boxed Bold Italic"), url(../fonts/boxed-bold-italic.woff2) format("woff2"), url(../fonts/boxed-bold-italic.woff) format("woff"), url(../fonts/boxed-bold-italic.ttf) format("truetype");
  font-weight: bold;
  font-style: italic; }

@font-face {
  font-family: 'Boxed Heavy';
  src: url(../fonts/boxed-heavy.eot);
  src: local("Boxed Heavy"), url(../fonts/boxed-heavy.woff2) format("woff2"), url(../fonts/boxed-heavy.woff) format("woff"), url(../fonts/boxed-heavy.ttf) format("truetype");
  font-weight: 800;
  font-style: normal; }

/*# sourceMappingURL=data:application/json;base64,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 */
